.section{
	padding-top: 2rem;
	padding-bottom: 2rem;
}
.section:last-of-type{
	padding-bottom: 4rem
}
.section:first-of-type{
	padding-top: 4rem
}
.section .section{
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.section .section:last-of-type{
	padding-bottom: 2rem;
}
.section .section:first-of-type{
	padding-top: 2rem;
}
.table-like{
}
th{
	color:#555
}
body, html{
	font-family: "Open Sans",sans-serif;
	color: #555;
	line-height: 1.6;
	min-height: 100vh;
}
body{
	position:relative;
	padding-bottom:8rem;
}
.top-bar{
	border-top: 4px solid rgb(49, 85, 124);
}
h1,h2,h3,h4,h5,h6{
	font-family: "Titillium Web","Open Sans",sans-serif;
	color: #b11e53;
	font-weight: 600;
}

hr{
	border-bottom: 1px solid #b11e53;
}

#footer{
	// background-color: #b11e53;
	position: absolute;
	// bottom: 0;
	left: 0 ; right: 0; bottom: 0;

	// width: 100%;
	color: #FFF;
	background-image: url('../img/footer-bg.jpg');
	padding-top:3rem;
	padding-bottom:3rem;
}
#footer a{
	color: #FFF;
	line-height:1.6;
}
i{
	color: rgb(49, 85, 124);
}
.button {
	background-color: #b11e53;
}
.button.hollow, .button.hollow i{
	color: #b11e53;
	border-color: #b11e53;
}
.button i{
	color:#FFF;
}
.card:hover{
	border:1px solid #b11e53;
}
th{
	text-align: left;
}
table thead, table tbody, table tfoot {
    border: 1px solid #f1f1f1;
}
.table-like{
	margin-bottom: 1rem;
}
.table-like-head{
	font-weight:bold;
}
.table-like-head .column{
	border: 1px solid #FFFFFF!important;
}
.table-like .row{

}
.table-like .column{
	padding: .5rem .625rem .625rem;
}
.table-like .row:nth-child(odd) {
    // background: red;
	background: #f1f1f1;
}

.table-like .row:nth-child(even) {
    // background: #f1f1f1;
}
.table-like .row:nth-child(even) .column {
	// border: 1px solid #FFFFFF!important;
}
.button.clear  {
    border-color: transparent!important;
}
.button.clear, .button.clear:hover, .button.clear:focus {
    background-color: transparent!important;
}
.button.clear {
    border: 1px solid #b11e53;
    color: #b11e53;
}
input.datepicker{
	background-color: #fefefe!important;
	cursor: auto!important;
}
.progress-bar{
	margin-bottom:2rem;
}
.tooltip {
    position: absolute;
    top: calc(100% + .6495rem);
    z-index: 1200;
    max-width: 20rem;
    padding: .5rem;
    border-radius: 0;
    background-color: #0a0a0a;
    font-size: 70%;
    color: #fefefe;
}
.has-tip {
position: relative;
border-bottom: 0px dotted #8a8a8a;
cursor: default;
}
a{
	color: ##b11e53;
}
